Subject: Media Mail
From: "Michael B" <[email-masked]>
To: "Cynthia Matheny" <[email-masked]>
Date: Wed, 4 Oct 2017 15:57:57 -0400

Hello Cynthia.
I have a question about the possibility of sending out one of our products Media mail. We are looking to upgrade the content and packaging of our Corporate Records book which will likely increase the weight of each package (and cost more). I am trying to find solutions to bring that pricing down. Would I be able to forward you a sample of our proposed product or would you be able to instruct me of to what is required? Let me know how to proceed.
Thank you,
Michael B
LLPS